Hi all.

I'd like to know what happened to the Pygimp-Plugin. There is
a strange comment in Makefile.in:

# This has been modified slightly.  The Makefile.am file has been moved to
# Makefile.am.14 because it uses some non standard extensions.  This should
# be resolved when automake-1.5 comes out.

I guess, the non-existance of Makefile.am is the reason why the plugin
will not be build, even with --enable-python.

Is there a special reason for the need of the latest automake features?
I have no clue about these tools, so could someone please help?

      [EMAIL PROTECTED]       http://www.home.unix-ag.org/simon/

Reply via email to